<?xml version="1.0" encoding="GB2312"?>
<HwBeautyParams faceAttr="1" paramVersion="60">
	<Mode name="Preview">
		<ParamterDefault><!--for all other females not included in below sets, always needed-->
			<SkinSoften    > 1  3  5  7  8       15 20 25 30 40</SkinSoften    ><!--10 number means Level1~Level10, same as below-->
			<SkinToneBright> 0  0  0  0  0        0  0  0  0  0</SkinToneBright>
			<SkinToneStyle > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle >
			<LipBeauty     > 0  0  0  0  0        0  0  0  0  0</LipBeauty     >
			<FaceSlender   > 3  7 15 25 45                     </FaceSlender   ><!--5 number means Level1~Level5-->
		</ParamterDefault>
		<ParamterSet gender="female" skin="1" age_start="1" age_end="10"><!--You can add, modify or delete ParamterSet as your requirement-->
			<SkinSoften    > 1  3  5  7  8       15 20 25 30 40</SkinSoften    >
			<SkinToneBright> 0  0  0  0  0        0  0  0  0  0</SkinToneBright>
			<SkinToneStyle > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle >
			<LipBeauty     > 0  0  0  0  0        0  0  0  0  0</LipBeauty     >
			<FaceSlender   > 3  7 15 25 45                     </FaceSlender   >
		</ParamterSet>
		<ParamterSet gender="female" skin="1" age_start="11" age_end="65">
			<SkinSoften    > 1  3  5  7  8       15 20 25 30 40</SkinSoften    >
			<SkinToneBright> 0  0  0  0  0        0  0  0  0  0</SkinToneBright>
			<SkinToneStyle > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle >
			<LipBeauty     > 0  0  0  0  0        0  0  0  0  0</LipBeauty     >
			<FaceSlender   > 3  7 15 25 45                     </FaceSlender   >
		</ParamterSet>
		<ParamterSet gender="female" skin="1" age_start="66" age_end="100">
			<SkinSoften    > 0  0  0  0  0        0  0  0  0  0</SkinSoften    >
			<SkinToneBright> 0  0  0  0  0        0  0  0  0  0</SkinToneBright>
			<SkinToneStyle > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle >
			<LipBeauty     > 0  0  0  0  0        0  0  0  0  0</LipBeauty     >
			<FaceSlender   > 0  0  0  0  0                     </FaceSlender   >
		</ParamterSet>
		<ParamterSet gender="female" skin="3" age_start="1" age_end="10">
			<SkinSoften    > 1  3  5  7  8       15 20 25 30 40</SkinSoften    >
			<SkinToneBright> 0  0  0  0  0        0  0  0  0  0</SkinToneBright>
			<SkinToneStyle > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle >
			<LipBeauty     > 0  0  0  0  0        0  0  0  0  0</LipBeauty     >
			<FaceSlender   > 3  7 15 25 45                     </FaceSlender   >
		</ParamterSet>
		<ParamterSet gender="female" skin="3" age_start="11" age_end="65">
			<SkinSoften    > 1  3  5  7  8       15 20 25 30 40</SkinSoften    >
			<SkinToneBright> 0  0  0  0  0        0  0  0  0  0</SkinToneBright>
			<SkinToneStyle > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle >
			<LipBeauty     > 0  0  0  0  0        0  0  0  0  0</LipBeauty     >
			<FaceSlender   > 3  7 15 25 45                     </FaceSlender   >
		</ParamterSet>
		<ParamterSet gender="female" skin="3" age_start="66" age_end="100">
			<SkinSoften    > 0  0  0  0  0        0  0  0  0  0</SkinSoften    >
			<SkinToneBright> 0  0  0  0  0        0  0  0  0  0</SkinToneBright>
			<SkinToneStyle > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle >
			<LipBeauty     > 0  0  0  0  0        0  0  0  0  0</LipBeauty     >
			<FaceSlender   > 0  0  0  0  0                     </FaceSlender   >
		</ParamterSet>
	</Mode>
	<Mode name="Capture">
		<ParamterDefault><!--for all other females not included in below sets, always needed-->
			<SkinSoften     > 1  3  5  7 10       15 20 25 30 35</SkinSoften     >
			<SkinToneBright > 1  3  5  7 10       15 20 25 30 35</SkinToneBright >
			<SkinToneStyle  > 2  4  6  8 10       10 10 10 10 10</SkinToneStyle  >
			<LipBeauty      >10 15 20 25 30       35 40 45 50 60</LipBeauty      >
			<EyeBrighten    > 0  5 10 15 20       25 30 35 40 45</EyeBrighten    >
			<TeethWhiten    >30 30 30 30 30       30 30 30 30 30</TeethWhiten    >
			<NoseHighlight  > 0 10 20 35 40       50 60 70 70 75</NoseHighlight  >
			<Depouch        >10 20 30 40 50       60 70 80 80 80</Depouch        >
			<Deblemish      >100 100 100 100 100  100 100 100 100 100</Deblemish >
			<RemoveShine    > 0  0  0  0  0        0  0  0  0  0</RemoveShine    >
			<Blush          >20 25 30 35 40       40 45 50 55 60</Blush          >
			<LipGloss       > 0  5 10 15 20       25 30 35 40 45</LipGloss       >
			<EyebrowSharp   >10 20 30 40 50       60 60 60 60 60</EyebrowSharp   >
			<EyebrowSaturate> 0  0  0  0  0        0  0  0  0  0</EyebrowSaturate>
			<EyebrowDye     > 0  0  0  0  0        0  0  0  0  0</EyebrowDye     >
			<LyingSilkworm  > 0  5 10 15 20       25 30 35 40 50</LyingSilkworm  >
			<PupilBrighten  > 0  3  6 10 15       20 25 25 25 25</PupilBrighten  >
			<FaceSlender    > 7 13 18 25 35                     </FaceSlender    >
			<EyeEnlargement > 3  8 15 25 35                     </EyeEnlargement >
		</ParamterDefault>
		<ParamterSet gender="female" skin="1" age_start="1" age_end="10"><!--You can add, modify or delete ParamterSet as your requirement-->
			<SkinSoften     > 1  3  5  7  8       12 15 20 25 30</SkinSoften     >
			<SkinToneBright > 0  0  0  0  0        0  0  5 10 15</SkinToneBright >
			<SkinToneStyle  > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle  >
			<LipBeauty      > 5 10 14 18 20       23 26 29 32 35</LipBeauty      >
			<EyeBrighten    > 5 10 14 18 20       23 26 29 32 35</EyeBrighten    >
			<TeethWhiten    >30 30 30 30 30       30 30 30 30 30</TeethWhiten    >
			<NoseHighlight  > 5 10 14 18 20       23 26 29 32 35</NoseHighlight  >
			<Depouch        >10 20 30 40 50       60 70 80 80 80</Depouch        >
			<Deblemish      >100 100 100 100 100  100 100 100 100 100</Deblemish >
			<RemoveShine    > 0  0  0  0  0        0  0  0  0  0</RemoveShine    >
			<Blush          >20 25 30 35 40       40 45 50 55 60</Blush          >
			<LipGloss       > 0  5 10 15 20       25 30 35 40 45</LipGloss       >
			<EyebrowSharp   >10 20 30 40 50       60 60 60 60 60</EyebrowSharp   >
			<EyebrowSaturate> 0  0  0  0  0        0  0  0  0  0</EyebrowSaturate>
			<EyebrowDye     > 0  0  0  0  0        0  0  0  0  0</EyebrowDye     >
			<LyingSilkworm  > 0  5 10 15 20       25 30 35 40 50</LyingSilkworm  >
			<PupilBrighten  > 0  3  6 10 15       20 25 25 25 25</PupilBrighten  >
			<FaceSlender    > 7 13 18 25 35                     </FaceSlender    >
			<EyeEnlargement > 3  8 15 25 35                     </EyeEnlargement >
		</ParamterSet>
		<ParamterSet gender="female" skin="1" age_start="11" age_end="65">
			<SkinSoften     > 1  3  5  7  8       12 15 20 25 30</SkinSoften     >
			<SkinToneBright > 0  0  0  0  0        0  0  5 10 15</SkinToneBright >
			<SkinToneStyle  > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle  >
			<LipBeauty      > 5 10 14 18 20       23 26 29 32 35</LipBeauty      >
			<EyeBrighten    > 5 10 14 18 20       23 26 29 32 35</EyeBrighten    >
			<TeethWhiten    >30 30 30 30 30       30 30 30 30 30</TeethWhiten    >
			<NoseHighlight  > 5 10 14 18 20       23 26 29 32 35</NoseHighlight  >
			<Depouch        >10 20 30 40 50       60 70 80 80 80</Depouch        >
			<Deblemish      >100 100 100 100 100  100 100 100 100 100</Deblemish >
			<RemoveShine    > 0  0  0  0  0        0  0  0  0  0</RemoveShine    >
			<Blush          >20 25 30 35 40       40 45 50 55 60</Blush          >
			<LipGloss       > 0  5 10 15 20       25 30 35 40 45</LipGloss       >
			<EyebrowSharp   >10 20 30 40 50       60 60 60 60 60</EyebrowSharp   >
			<EyebrowSaturate> 0  0  0  0  0        0  0  0  0  0</EyebrowSaturate>
			<EyebrowDye     > 0  0  0  0  0        0  0  0  0  0</EyebrowDye     >
			<LyingSilkworm  > 0  5 10 15 20       25 30 35 40 50</LyingSilkworm  >
			<PupilBrighten  > 0  3  6 10 15       20 25 25 25 25</PupilBrighten  >
			<FaceSlender    > 7 13 18 25 35                     </FaceSlender    >
			<EyeEnlargement > 3  8 15 25 35                     </EyeEnlargement >
		</ParamterSet>
		<ParamterSet gender="female" skin="1" age_start="66" age_end="100">
			<SkinSoften     > 0  0  0  0  0        0  0  0  0  0</SkinSoften     >
			<SkinToneBright > 0  0  0  0  0        0  0  0  0  0</SkinToneBright >
			<SkinToneStyle  > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle  >
			<LipBeauty      > 0  0  0  0  0        0  0  0  0  0</LipBeauty      >
			<EyeBrighten    > 0  0  0  0  0        0  0  0  0  0</EyeBrighten    >
			<TeethWhiten    > 0  0  0  0  0        0  0  0  0  0</TeethWhiten    >
			<NoseHighlight  > 0  0  0  0  0        0  0  0  0  0</NoseHighlight  >
			<Depouch        > 0  0  0  0  0        0  0  0  0  0</Depouch        >
			<Deblemish      > 0  0  0  0  0        0  0  0  0  0</Deblemish      >
			<RemoveShine    > 0  0  0  0  0        0  0  0  0  0</RemoveShine    >
			<Blush          > 0  0  0  0  0        0  0  0  0  0</Blush          >
			<LipGloss       > 0  0  0  0  0        0  0  0  0  0</LipGloss       >
			<EyebrowSharp   > 0  0  0  0  0        0  0  0  0  0</EyebrowSharp   >
			<EyebrowSaturate> 0  0  0  0  0        0  0  0  0  0</EyebrowSaturate>
			<EyebrowDye     > 0  0  0  0  0        0  0  0  0  0</EyebrowDye     >
			<LyingSilkworm  > 0  0  0  0  0        0  0  0  0  0</LyingSilkworm  >
			<PupilBrighten  > 0  0  0  0  0        0  0  0  0  0</PupilBrighten  >
			<FaceSlender    > 0  0  0  0  0                     </FaceSlender    >
			<EyeEnlargement > 0  0  0  0  0                     </EyeEnlargement >
		</ParamterSet>
		<ParamterSet gender="female" skin="3" age_start="1" age_end="10">
			<SkinSoften     > 1  3  5  7 10       15 20 25 30 35</SkinSoften     >
			<SkinToneBright > 1  3  5  7 10       15 20 25 30 35</SkinToneBright >
			<SkinToneStyle  > 2  4  6  8 10       10 10 10 10 10</SkinToneStyle  >
			<LipBeauty      >10 15 20 25 30       35 40 45 50 60</LipBeauty      >
			<EyeBrighten    > 0  5 10 15 20       25 30 35 40 45</EyeBrighten    >
			<TeethWhiten    >30 30 30 30 30       30 30 30 30 30</TeethWhiten    >
			<NoseHighlight  > 0 10 20 35 40       50 60 70 70 75</NoseHighlight  >
			<Depouch        >10 20 30 40 50       60 70 80 80 80</Depouch        >
			<Deblemish      >100 100 100 100 100  100 100 100 100 100</Deblemish >
			<RemoveShine    > 0  0  0  0  0        0  0  0  0  0</RemoveShine    >
			<Blush          >20 25 30 35 40       40 45 50 55 60</Blush          >
			<LipGloss       > 0  5 10 15 20       25 30 35 40 45</LipGloss       >
			<EyebrowSharp   >10 20 30 40 50       60 60 60 60 60</EyebrowSharp   >
			<EyebrowSaturate> 0  0  0  0  0        0  0  0  0  0</EyebrowSaturate>
			<EyebrowDye     > 0  0  0  0  0        0  0  0  0  0</EyebrowDye     >
			<LyingSilkworm  > 0  5 10 15 20       25 30 35 40 50</LyingSilkworm  >
			<PupilBrighten  > 0  3  6 10 15       20 25 25 25 25</PupilBrighten  >
			<FaceSlender    > 7 13 18 25 35                     </FaceSlender    >
			<EyeEnlargement > 3  8 15 25 35                     </EyeEnlargement >
		</ParamterSet>
		<ParamterSet gender="female" skin="3" age_start="11" age_end="65">
			<SkinSoften     > 1  3  5  7 10       15 20 25 30 35</SkinSoften     >
			<SkinToneBright > 1  3  5  7 10       15 20 25 30 35</SkinToneBright >
			<SkinToneStyle  > 2  4  6  8 10       10 10 10 10 10</SkinToneStyle  >
			<LipBeauty      >10 15 20 25 30       35 40 45 50 60</LipBeauty      >
			<EyeBrighten    > 0  5 10 15 20       25 30 35 40 45</EyeBrighten    >
			<TeethWhiten    >30 30 30 30 30       30 30 30 30 30</TeethWhiten    >
			<NoseHighlight  > 0 10 20 35 40       50 60 70 70 75</NoseHighlight  >
			<Depouch        >10 20 30 40 50       60 70 80 80 80</Depouch        >
			<Deblemish      >100 100 100 100 100  100 100 100 100 100</Deblemish >
			<RemoveShine    > 0  0  0  0  0        0  0  0  0  0</RemoveShine    >
			<Blush          >20 25 30 35 40       40 45 50 55 60</Blush          >
			<LipGloss       > 0  5 10 15 20       25 30 35 40 45</LipGloss       >
			<EyebrowSharp   >10 20 30 40 50       60 60 60 60 60</EyebrowSharp   >
			<EyebrowSaturate> 0  0  0  0  0        0  0  0  0  0</EyebrowSaturate>
			<EyebrowDye     > 0  0  0  0  0        0  0  0  0  0</EyebrowDye     >
			<LyingSilkworm  > 0  5 10 15 20       25 30 35 40 50</LyingSilkworm  >
			<PupilBrighten  > 0  3  6 10 15       20 25 25 25 25</PupilBrighten  >
			<FaceSlender    > 7 13 18 25 35                     </FaceSlender    >
			<EyeEnlargement > 3  8 15 25 35                     </EyeEnlargement >
		</ParamterSet>
		<ParamterSet gender="female" skin="3" age_start="66" age_end="100">
			<SkinSoften     > 0  0  0  0  0        0  0  0  0  0</SkinSoften     >
			<SkinToneBright > 0  0  0  0  0        0  0  0  0  0</SkinToneBright >
			<SkinToneStyle  > 0  0  0  0  0        0  0  0  0  0</SkinToneStyle  >
			<LipBeauty      > 0  0  0  0  0        0  0  0  0  0</LipBeauty      >
			<EyeBrighten    > 0  0  0  0  0        0  0  0  0  0</EyeBrighten    >
			<TeethWhiten    > 0  0  0  0  0        0  0  0  0  0</TeethWhiten    >
			<NoseHighlight  > 0  0  0  0  0        0  0  0  0  0</NoseHighlight  >
			<Depouch        > 0  0  0  0  0        0  0  0  0  0</Depouch        >
			<Deblemish      > 0  0  0  0  0        0  0  0  0  0</Deblemish      >
			<RemoveShine    > 0  0  0  0  0        0  0  0  0  0</RemoveShine    >
			<Blush          > 0  0  0  0  0        0  0  0  0  0</Blush          >
			<LipGloss       > 0  0  0  0  0        0  0  0  0  0</LipGloss       >
			<EyebrowSharp   > 0  0  0  0  0        0  0  0  0  0</EyebrowSharp   >
			<EyebrowSaturate> 0  0  0  0  0        0  0  0  0  0</EyebrowSaturate>
			<EyebrowDye     > 0  0  0  0  0        0  0  0  0  0</EyebrowDye     >
			<LyingSilkworm  > 0  0  0  0  0        0  0  0  0  0</LyingSilkworm  >
			<PupilBrighten  > 0  0  0  0  0        0  0  0  0  0</PupilBrighten  >
			<FaceSlender    > 0  0  0  0  0                     </FaceSlender    >
			<EyeEnlargement > 0  0  0  0  0                     </EyeEnlargement >
		</ParamterSet>
	</Mode>
	<Mode name="BeautyRatio">
		<GenderRatio gender="male" >
			<SkinSoften     >0.0 0.0 0.0 0.0 0.0    0.0 0.0 0.0 0.0 0.0</SkinSoften     ><!--10 float means Level1~Level10 ratio for male, same as below-->
			<SkinToneBright >0.0 0.0 0.0 0.0 0.0    0.0 0.0 0.0 0.0 0.0</SkinToneBright >
			<SkinToneStyle  >1.0 1.0 1.0 1.0 1.0    1.0 1.0 1.0 1.0 1.0</SkinToneStyle  >
			<LipBeauty      >0.0 0.0 0.0 0.0 0.0    0.0 0.0 0.0 0.0 0.0</LipBeauty      >
			<EyeBrighten    >0.4 0.4 0.4 0.4 0.4    0.4 0.4 0.4 0.4 0.4</EyeBrighten    >
			<TeethWhiten    >1.0 1.0 1.0 1.0 1.0    1.0 1.0 1.0 1.0 1.0</TeethWhiten    >
			<NoseHighlight  >1.0 1.0 1.0 1.0 1.0    1.0 1.0 1.0 1.0 1.0</NoseHighlight  >
			<Depouch        >0.5 0.5 0.5 0.5 0.5    0.5 0.5 0.5 0.5 0.5</Depouch        >
			<Deblemish      >0.5 0.5 0.5 0.5 0.5    0.5 0.5 0.5 0.5 0.5</Deblemish      >
			<RemoveShine    >1.0 1.0 1.0 1.0 1.0    1.0 1.0 1.0 1.0 1.0</RemoveShine    >
			<Blush          >0.0 0.0 0.0 0.0 0.0    0.0 0.0 0.0 0.0 0.0</Blush          >
			<LipGloss       >0.0 0.0 0.0 0.0 0.0    0.0 0.0 0.0 0.0 0.0</LipGloss       >
			<EyebrowSharp   >0.8 0.8 0.8 0.8 0.8    0.8 0.8 0.8 0.8 0.8</EyebrowSharp   >
			<EyebrowSaturate>1.0 1.0 1.0 1.0 1.0    1.0 1.0 1.0 1.0 1.0</EyebrowSaturate>
			<EyebrowDye     >0.0 0.0 0.0 0.0 0.0    0.0 0.0 0.0 0.0 0.0</EyebrowDye     >
			<LyingSilkworm  >0.0 0.0 0.0 0.0 0.0    0.0 0.0 0.0 0.0 0.0</LyingSilkworm  >
			<PupilBrighten  >0.5 0.5 0.5 0.5 0.5    0.5 0.5 0.5 0.5 0.5</PupilBrighten  >
			<FaceSlender    >0.5 0.5 0.5 0.5 0.5                       </FaceSlender    ><!--5 float means Level1~Level5 ratio for male, same as below-->
			<EyeEnlargement >0.5 0.5 0.5 0.5 0.5                       </EyeEnlargement >
		</GenderRatio>
		<SkinQualityRatio>0.8 1.0 1.2 1.3 1.3</SkinQualityRatio><!--5 float means SkinSoften ratio for SkinQuality 1~5-->
		<IsoRatio><!--1,iso must be sorted fron big to small; 2,you can add&modify&delete level as you want-->
			<IsoRatioSet>1000 1.0</IsoRatioSet><!-->=iso, SkinSoften ratio to multi-->
			<IsoRatioSet>100  1.0</IsoRatioSet>
		</IsoRatio>
	</Mode>
	<Mode name="SpecificBeauty">
		<SkinTone weight="30">
			<ToneSet>191 152 108</ToneSet><!--3 number means R G B-->
			<ToneSet>233 187 151</ToneSet>
			<ToneSet>237 205 163</ToneSet>
			<ToneSet>247 215 179</ToneSet>
			<ToneSet>254 230 207</ToneSet>
			<ToneSet>246 203 207</ToneSet>
			<ToneSet>252 222 221</ToneSet>
			<ToneSet>247 226 209</ToneSet>
		</SkinTone>
	</Mode>
</HwBeautyParams>